@charset "UTF-8";
/* CSS Document */

/*イベント情報スタイル*/

#contents-wrap {
    width: 1080px;
    margin: 0 auto;
    margin-top: 40px;
}

#contents-wrap .inner {
    width: 900px;
    margin: 0 auto 100px auto;
    border: 6px solid #fff;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px 16px;
    box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
    background: url(../../images/17th_anniversary/campaign03/cp03_bg.jpg) repeat center top #f266a5;
    background-size: 30px;
}

#contents-wrap .inner .day {
    margin: 30px 0 50px 0;
}

#contents-wrap .inner .tokuten, #contents-wrap .inner .cp {
    margin: 0px 0 30px 0;
}

#contents-wrap .inner .btn-back {
    text-align: center;
}

#contents-wrap .inner .ttl:first-child {
    margin: -40px 0 0 -6px;
}